module display_module(d1,d2,osc,sevenseg,control);

input wire [7:0] d1;
input wire [7:0] d2;
input wire osc;
output reg [7:0] sevenseg;
output reg [1:0] control;

reg [5:0] count;

always@(posedge osc)
begin
	
	count <= count + 1'b1;
	
	if(count[5]==1'b1) begin
		control <= 2'b10;
		sevenseg <= d1;
		
	end
	else begin
		control <= 2'b01;
		sevenseg <= d2;
	end 
	

end

endmodule 

